Table of Contents

## Name

im_print - print a string to stdout

## Synopsis

#include <vips/vips.h>

int
im_print( const char *message )

## Description

im_print() prints the message to stdout, with a newline. Sometimes useful for debugging language bindings.

## Return Value

The function returns 0 on success and -1 on error.

## See Also

im_system(3)

## Copyright

2002 The National Gallery

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- See Also
- Copyright